Subject: Re: bug#23276: 25.0.92; Crash in auto-revert when file no longer present

From: Michael Albinus <[email-masked]>
Date: Sat, 16 Apr 2016 22:56:15 +0200

Anders Lindgren <[email-masked]> writes:

> Hi!

Hi,

>     I've tried to write a test case for this, but I've failed. Do you
>     have a recipe to provoke this error?
>
>
> Unfortunately, no. And I don't see how it would be possible to write a
> test for this either, as the file must be removed after auto-revert
> decides that it should be reverted and before the actual revert takes
> place.

I found a way. Temporarily, I add a function to before-revert-hook,
which deletes the file. This provokes the error.

> Anders

Best regards, Michael.